#eins22_rel2026_frontpage a {
  border-bottom: none;
}
#slogan {
  margin-bottom: 0px;
}
.crimson-text {
  font-family: "crimson-pro-v28-latin-300italic", "Crimson Pro", Georgia, serif;
  font-weight: 300;
  font-style: italic;
  font-size: 1.6rem;
  line-height: 1.1;
  letter-spacing: 0.01em;
  max-width: 890px;
  margin: .4em auto 0 !important;
}
.center-stack {
  display: grid;
  justify-items: center;
  gap: 24px;
  text-align: center;
}
.center-stack ul li {
  text-align: left;
}
.eins22_rel2026_section {
  margin-bottom: 40px;
}
.center-text {
  max-width: 820px;
  margin: 0 auto;
  text-align: center;
}
.bullet-section {
  padding-top: 80px;
  background: url(../../images/bullet.svg) center top 26px no-repeat;
}
.hero-wrap {
  margin-top: 40px;
}
.card-grid  {
  display: grid;
  gap: var(--gap);
  max-width: 935px;
  margin: 0 auto 40px auto;
}
.eins22_rel2026_card  {
  padding: 0;
  text-align: left;
}
.eins22_rel2026_card h3  {
  margin: 10px 0 10px;
  font-size: 1.18rem;
  line-height: 1.3;
}
.eins22_rel2026_card p  {
  margin: 1em 0 0;
}
.eins22_rel2026_card ul  {
  margin-top: 1em;
}
.eins22_rel2026_card li  {
}
.path-frontpage h2 {
  text-transform: uppercase;
  font-size: 1.8em !important;
  font-weight: 500;
  letter-spacing: 0.02em;
  color: #3b3b3b;
}

@media (min-width: 560px)  {
.eins22_rel2026_card  {
  padding: 0 28px;
}

}
@media (min-width: 850px)  {
.grid-two  {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
.grid-reverse {
grid-template-areas: "a b";
}
.card-a {
grid-area: a;
}
.card-b {
grid-area: b;
}
}
@media (max-width: 849px)  {

.eins22_rel2026_card img {
margin-top: 20px;
}
}
